Große Whatsapp-Einschränkungen auf älteren iPhones

veröffentlicht

  • 0
Whatsapp - © Foto: Andrea Warnecke
Für die Installation der neuesten Whatsapp-Version brauchen iPhone-Nutzer mindestens das Betriebssystem 8. (© Foto: Andrea Warnecke)

Besitzer eines älteren iPhones müssen sich auf Einschränkungen bei der Nutzung von Whatsapp einstellen. Eine Installation der neuesten Version des Messenger-Dienstes sowie Updates sind auf einigen iOS-Geräten nicht mehr möglich.

Weiterlesen mit LZ-Plus

Noch kein LZ-Plus?

Als Neukunde können Sie LZ-Plus für 30 Tage gratis testen. Alle weiteren Informationen zu unserem Angebot finden Sie unter LZ.de/plus

Copyright © Lippische Landes-Zeitung 2019
Copyright © dpa - Deutsche Presseagentur 2019
Inhalte von lz.de sind urheberrechtlich geschützt.
Weiterverwendung nur mit Genehmigung der Chefredaktion.

0 Kommentare
0 Kommentare

Das Kommentieren ist nur mit einem gültigen LZ-Plus-Zugang möglich. Jetzt testen!